CA Technologies CA ARCserve Backup 客户端代理和企业选件自述

CA Technologies CA ARCserve Backup 客户端代理和企业选件自述

CA Technologies CA ARCserve Backup 客户端代理和企业选件自述文件 ______________________________________________________________________ 1.0 欢迎 2.0 CA ARCserve Backup 文件系统代理版本级别 3.0 操作系统支持 3.1 UNIX 客户端代理支持的操作系统 3.2 Linux 客户端代理支持的操作系统 3.3 Mainframe on Linux OS/390 客户端代理支持的操作系统 3.4 Mac OS X 客户端代理支持的操作系统(仅在 Windows 上支持) 3.5 OpenVMS 客户端代理支持的操作系统(仅支持 Windows) 3.6 Oracle 代理 (UNIX) 支持的操作系统 3.7 Oracle 代理 (Linux) 支持的操作系统 3.8 AS400 企业选件支持的操作系统 3.9 SAP R/3 for Oracle 企业选件支持的操作系统(UNIX 和 Linux) 3.10 CA ARCserve Backup UNIX 和 Linux 数据移动器支持的操作系统 4.0 系统要求 4.1 UNIX 客户端代理的系统要求 4.2 Linux 客户端代理的系统要求 4.3 Mainframe on Linux OS/390 客户端代理的系统要求 4.4 Mac OS X 客户端代理(仅在 Windows 上支持)系统要求 4.5 OpenVMS 客户端代理(仅在 Windows 上支持)的 TCPIP 堆栈要求 4.6 在 UNIX 平台上 Oracle 代理的系统要求和 Oracle 数据库支持 4.7 在 Linux 平台上 Oracle 代理的系统要求和 Oracle 数据库支持 4.8 AS400 企业选件的系统要求 4.9 SAP R/3 for Oracle 企业选件的系统要求(UNIX 和 Linux) 4.10 CA ARCserve Backup UNIX 和 Linux 数据移动器系统要求 5.0 安装注意事项 5.1 客户端代理安装注意事项 5.2 SAP R/3 for Oracle 企业选件的安装考虑事项(UNIX 和 Linux) 6.0 一般注意事项 6.1 UNIX 平台上 Oracle 代理的一般注意事项 6.2 Linux 平台上 Oracle 代理的一般注意事项 7.0 已知问题 7.1 UNIX 和 Linux 平台上 Oracle 代理的已知问题 7.2 OpenVMS 客户端代理的已知问题 7.3 AS/400 企业选件的已知问题 7.4 UNIX 和 Linux 平台上客户端代理的已知问题 7.5 SAP R/3 for Oracle 企业选件的已知问题(UNIX 和 Linux) 7.6 在 Solaris 10 平台上的非全局区中数据移动器选件的已知问题 8.0 CA ARCserve Backup 的语言认证 9.0 联系 CA ______________________________________________________________________ 1.0 欢迎 欢迎阅读 CA ARCserve Backup 客户端代理自述文件。 本自述文件包含的信息包括该安装介质所含 CA ARCserve Backup 组件的最低操作系统和硬件要求。 此外,还可以找到对已知技术问题及其变通方法的详细描述,其中包括一些特殊情况。 ______________________________________________________________________ 2.0 CA ARCserve B


ackup 文件系统代理版本级别 使用文件系统代理,您可以保护驻留在运行各种操作系统的计算机上的文件。 下表说明了本版本的 CA ARCserve Backup 中打包的文件系统代理以及各个代理的版本级别: =====================================

Word文档免费下载Word文档免费下载:CA Technologies CA ARCserve Backup 客户端代理和企业选件自述 (共13页,当前第1页)

CA Technologies CA ARCserve Backup 客户端代理和企业选件自述相关文档

最新文档

返回顶部